﻿
p {
    margin-bottom: 10px;
}

ul, ol {
    list-style-position: inside;
}

#footer {
    border: none;
}

.double-line-right {
    border-right: 3px double #eae3dc;
}

#primary-menu ul li .mega-menu-content .mega-menu-column ul > li > ul li {
    margin-left: 10px;
}

#primary-menu ul > li {
    border-right: 1px solid #eae3dc;
}

    #primary-menu ul > li:last-child,
    #primary-menu ul > li:first-child {
        border-right: none;
    }

#header {
    padding-top: 71px;
    height: 335px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url('/Assets/images/topimg.jpg?v=1.9');
    border-bottom: none;
}

    #header.sticky-style-2 {
        height: 335px;
    }

    #header .header-container {
        margin-bottom: 21px;
    }

.ul-top-menu {
    border-top: 1px solid #eae3dc;
    border-bottom: 1px solid #eae3dc;
    min-width: 786px;
    padding-left: 45px;
}

#header .social-media {
    color: #325a72;
    position: absolute;
    right: 45px;
    top: 10px;
    z-index: 40;
}

    #header .social-media div {
        width: 29px;
        margin-top: 5px;
        height: 20px;
        text-align: center;
        background-color: rgba(228, 230, 214, 0.7);
    }

        #header .social-media div a {
            color: #325a72;
            font-size: 12px;
        }

.top-slogan {
    padding-top: 15px
}

    .top-slogan h1 {
        font-size: 17px;
        font-style: italic;
        margin: 0px;
        margin-bottom: 8px;
        font-weight: bold;
    }

    .top-slogan div {
        font-size: 14px;
        font-style: italic;
        line-height: 17px
    }

    .top-slogan .hashtag {
        color: #555;
        display: block;
        margin-top: 5px;
    }

.top-search-bar {
    padding: 0px;
}

    .top-search-bar .top-search-bar-inner {
        height: 37px;
        padding-right: 45px;
        background-position: bottom right;
        background-repeat: repeat-y;
        background-image: url('/Assets/images/topmenushadow.png?v=1.9');
    }

#primary-menu.style-2 > div #top-search {
    margin: 0px;
}

#primary-menu.style-2 {
    border-top-color: transparent;
}

.pr-45 {
    padding-right: 45px;
}

    .pr-45 .breadcrumb {
        right: 45px !important;
    }

.top-search-bar .top-search-bar-inner .btn-portal,
.top-search-bar .top-search-bar-inner .btn-language,
.top-search-bar-in2 .btn-portal,
.top-search-bar-in2 .btn-language,
#top-search a {
    margin-left: 4px;
    background-color: #40505a;
    display: block;
    float: right;
    width: 44px;
    height: 37px;
    color: #e2e4d2;
    font-size: 23px;
    text-align: center;
    line-height: 1.6;
}

.top-search-bar .top-search-bar-inner .btn-language,
.top-search-bar-in2 .btn-language,
.top-search-bar .top-search-bar-inner .btn-portal,
.top-search-bar-in2 .btn-portal {
    color: #e2e4d3;
    text-align: center;
    font-size: 18px;
    line-height: 2.2;
    background: none;
    background-color: #3f515a;
}

.top-search-bar .top-search-bar-inner .btn-portal,
.top-search-bar-in2 .btn-portal {
    width: auto;
    padding-right: 8px;
    padding-left: 8px;
}

#top-search a {
    background-position: 0px 1px;
}

.slider-container {
    background-image: url('/Assets/images/bgbanner.jpg?v=1.9');
    padding-right: 0px;
    border-bottom: 1px solid #b1c1c9;
    background-position: center center;
}

.slider-content {
    margin-top: auto;
    margin-bottom: auto;
}

    .slider-content .title {
        font-size: 25px;
        color: #fff;
        line-height: 1.2;
        /*border-bottom: 1px solid #4e6372;*/
        display: block;
        margin: 0px;
        padding-bottom: 15px;
        color: #fff;
    }

    .slider-content .spot {
        font-size: 15px;
        color: #fff;
        margin: 0px;
        padding-top: 15px;
        display: block;
        color: #fff;
    }

.row-1 {
    border-bottom: 1px solid #98b9c1;
    border-top: 1px solid #b1c1c9;
    background-image: url('/Assets/images/bg1.jpg?v=1.9');
    font-size: 13px;
    color: #345972
}

#content .row-1 h2 {
    font-size: 16px;
    color: #fff;
    margin: 0px 0px 0px 0px;
    height: 47px;
    padding: 13px 0px 0px 0px;
    font-weight: normal;
}

#content .row-1 p {
    line-height: 1.4;
    font-size: 13px;
    color: #6d6e71;
    margin: 0px 0px 10px 0px;
}

    #content .row-1 p:first-child,
    #content .row-1 p:nth-child(2) {
        margin: 15px 0px 5px 0px;
    }

#content .row-1 .read-1 {
    font-size: 13px;
    color: #4e4e51;
    border-bottom: 1px solid #4e4e51;
    display: inline-block;
    line-height: 14px;
    font-style: italic
}

    #content .row-1 .read-1:hover {
        color: #000;
        font-weight: 600;
    }

#content .row-1 .icon-bakan {
    margin-top: 17px;
    line-height: 0;
    padding-top: 1px;
    display: block;
}

    #content .row-1 .icon-bakan a {
        width: 29px;
        margin-right: 5px;
        height: 26px;
        display: inline-block;
        background-image: url('/Assets/images/icon-baskan.png?v=1.9');
    }

#content .row-1 .img-baskan {
    width: 240px;
    max-width: 240px;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

#content .row-1 .rakamlarla-deik {
    margin-left: 0px;
    padding-right: 45px;
}

    #content .row-1 .rakamlarla-deik div {
        position: relative;
        color: #748a9e;
        width: 132px;
        height: 110px;
        padding: 15px 10px 0px 5px;
        background-color: #263e51;
    }

        #content .row-1 .rakamlarla-deik div .title {
            line-height: 1;
            font-size: 38px;
            text-align: right;
            display: block
        }

        #content .row-1 .rakamlarla-deik div:first-child .title,
        #content .row-1 .rakamlarla-deik div:first-child + div .title {
            font-size: 55px;
            font-weight: bold;
        }

        #content .row-1 .rakamlarla-deik div .info {
            line-height: 1.2;
            font-size: 13px;
            position: absolute;
            right: 10px;
            bottom: 10px;
            display: block;
            text-align: right
        }

    #content .row-1 .rakamlarla-deik .div-2 {
        background-color: #748c9f;
        color: #d5e3ed;
    }

    #content .row-1 .rakamlarla-deik .div-3 {
        background-color: #d5e4f1;
        color: #99b7ce;
    }

    #content .row-1 .rakamlarla-deik .div-4 {
        background-color: #b5c2cd;
        color: #fff;
    }

    #content .row-1 .rakamlarla-deik .div-5 {
        background-color: #9ab7ce;
        color: #d5e3ed;
    }

    #content .row-1 .rakamlarla-deik .div-6 {
        background-color: #263e51;
        color: #748a9e;
    }

#content .row-2 {
    padding-top: 25px;
    background-color: #f7f2eb;
}

    #content .row-2 .social-media {
        /*width: 196px;
      max-width: 196px;*/
    }

    #content .row-2 h4 {
        font-size: 16px;
        color: #fff;
        margin: 0px 0px 0px 0px;
        height: 47px;
        padding: 11px 0px 0px 15px;
        font-weight: normal;
        width: 100%;
        background-color: #5f93a5;
    }

        #content .row-2 h4 a {
            font-size: 16px;
            color: #fff;
            font-weight: normal;
        }

    #content .row-2 .social-media h4 {
        background-color: #146390;
        font-size: 18px;
    }

    #content .row-2 .social-media.green-deal h4 {
        background-color: #9dcb3b;
        font-size: 15px;
        text-align: center;
        padding: 3px 0px 0px 0px;
        line-height: 1.3;
    }

    #content .row-2 .social-media .content {
        color: #02638f;
        font-size: 15px;
        text-align: center;
        padding-top: 30px;
        font-weight: 600;
        background-image: url(/Assets/images/bg-iletisim.jpg?v=1.9);
        width: 100%;
        height: 270px;
        position: relative;
        background-position: center;
        background-size: cover;
    }

    #content .row-2 .social-media.green-deal .content {
        background-image: url(/Assets/images/green-deal/bg-green-deal.jpg);
    }

    #content .row-2 .social-media .content img {
        width: 50%;
        text-align: center;
        display: block;
        margin: auto;
        padding-bottom: 20px;
    }

    #content .row-2 .social-media.green-deal .content img {
        width: 75%;
    }

    #content .row-2 .social-media .content .icons {
        color: #fff;
        position: absolute;
        width: 100%;
        bottom: 0px;
    }

        #content .row-2 .social-media .content .icons div {
            width: calc(20% - 4px);
            float: left;
            margin-right: 5px;
            padding: 3px 0px 2px 0px;
            text-align: center;
            background-color: #146390;
        }

    #content .row-2 .social-media.green-deal .content .icons div {
        background-color: #9dcb3b;
    }

    #content .row-2 .social-media .content .icons div a {
        color: #fff;
        font-size: 14px;
        display: block;
        width: 100%;
    }

    #content .row-2 .social-media .content .icons div:last-child {
        margin-right: 0px;
    }

    #content .row-2 .duyurular {
        background-color: #e2e3e4;
        width: 100%;
        display: inline-block;
    }

        #content .row-2 .duyurular .items {
            border-bottom: 1px solid #d3d5d7;
            height: 205px;
        }

            #content .row-2 .duyurular .items ul {
                margin: 5px 0px 0px 0px;
                list-style-image: url('/Assets/images/icon-li-square.jpg?v=1.9');
                list-style-position: inside;
            }

                #content .row-2 .duyurular .items ul li {
                    padding: 5px 10px 5px 15px;
                    border-bottom: 1px solid #d3d5d7;
                    font-size: 12px;
                    color: #6d6e71;
                }

                    #content .row-2 .duyurular .items ul li a {
                        font-size: 12px;
                        color: #6d6e71;
                    }

                    #content .row-2 .duyurular .items ul li:last-child {
                        border-bottom: 0px solid #d3d5d7;
                    }

        #content .row-2 .duyurular .btn-all,
        #content .row-2 .etkinlikler .btn-all {
            background-color: #748c9f;
            font-size: 12px;
            color: #fff;
            display: inline-block;
            float: right;
        }

            #content .row-2 .duyurular .btn-all a:first-child,
            #content .row-2 .etkinlikler .btn-all a:first-child {
                font-size: 12px;
                color: #fff;
                padding: 5px 10px;
                display: inline-block;
            }

            #content .row-2 .duyurular .btn-all a:last-child,
            #content .row-2 .etkinlikler .btn-all a:last-child {
                border-left: 1px solid #d3d5d7;
                font-size: 15px;
                color: #fff;
                padding: 5px 10px;
                display: inline-block;
            }

    #content .row-2 .etkinlikler {
        background-color: #e5ecf3;
        text-align: center;
        display: inline-block;
        width: 100%;
    }

        #content .row-2 .etkinlikler .controls {
            background-color: #9ab5c3
        }

            #content .row-2 .etkinlikler .controls a,
            #content .row-2 .etkinlikler .controls span {
                font-size: 16px;
                color: #fff;
                padding: 5px 15px;
                display: inline-block;
            }

            #content .row-2 .etkinlikler .controls span {
                width: 180px;
                display: inline-block;
            }

        #content .row-2 .etkinlikler .items {
            border-bottom: 1px solid #8bacbb;
            height: 170px;
        }

            #content .row-2 .etkinlikler .items .items-table {
                display: table;
                text-align: left;
                width: 100%;
            }

                #content .row-2 .etkinlikler .items .items-table .item-row {
                    display: table-row;
                }

                    #content .row-2 .etkinlikler .items .items-table .item-row .item-col-1 {
                        border-bottom: 1px solid #8bacbb;
                        display: table-cell;
                        width: 59px;
                        padding: 5px;
                        text-align: center;
                        vertical-align: middle;
                        background-color: #9ab5c3;
                        font-size: 20px;
                        color: #fff;
                    }

                        #content .row-2 .etkinlikler .items .items-table .item-row .item-col-1 span {
                            font-size: 12px;
                            display: block;
                        }

                    #content .row-2 .etkinlikler .items .items-table .item-row .item-col-2 {
                        border-bottom: 1px solid #c3d6df;
                        display: table-cell;
                        vertical-align: middle;
                        padding: 5px;
                        color: #6d6e71;
                        font-size: 12px;
                    }

                        #content .row-2 .etkinlikler .items .items-table .item-row .item-col-2 a {
                            color: #6d6e71;
                            font-size: 12px;
                        }

                    #content .row-2 .etkinlikler .items .items-table .item-row:last-child .item-col-1,
                    #content .row-2 .etkinlikler .items .items-table .item-row:last-child .item-col-2 {
                        border-bottom: none;
                    }

        #content .row-2 .etkinlikler .btn-all {
            background-color: #9ab5c3;
        }

    #content .row-2 .yayinlar .content {
        background-position: left top;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
        background-image: url(/Assets/images/img-home-yayinlar-bg.jpg?v=1.9);
        height: 154px;
    }

        #content .row-2 .yayinlar .content img {
            position: absolute;
            top: 8px;
            left: 20px;
        }

        #content .row-2 .yayinlar .content span {
            color: #5f92a5;
            font-size: 14px;
            line-height: 1.2;
            width: 250px;
            text-align: center;
            position: absolute;
            top: 60px;
            right: 20px;
        }

    #content .row-2 .yayinlar-buttons a {
        font-size: 14px;
        color: #fff;
    }

        #content .row-2 .yayinlar-buttons a span {
            display: block;
        }

        #content .row-2 .yayinlar-buttons a i {
            font-size: 27px;
        }

    #content .row-2 .yayinlar-buttons {
        padding-top: 15px;
        text-align: center;
        font-size: 14px;
        color: #fff;
    }

        #content .row-2 .yayinlar-buttons .btn-1 {
            background-color: #9ab5c3;
            padding: 10px 0px;
        }

        #content .row-2 .yayinlar-buttons .btn-2 {
            background-color: #748c9f;
            padding: 10px 0px;
        }

        #content .row-2 .yayinlar-buttons .btn-3 {
            background-color: #d2d2d2;
            padding: 10px 0px;
        }

    #content .row-2 .yayinlar .btn-all, #content .row-2 .businessdiplomacy .btn-all, #content .row-2 .businessdiplomacy .btn-current {
        background-color: #5f93a5;
        font-size: 12px;
        color: #fff;
        position: absolute;
        right: 0px;
        bottom: 0px;
    }

    #content .row-2 .businessdiplomacy .btn-current {
        right: auto;
        left: 0px;
    }

        #content .row-2 .yayinlar .btn-all a:first-child, #content .row-2 .businessdiplomacy .btn-all a:first-child, #content .row-2 .businessdiplomacy .btn-current a:first-child {
            font-size: 12px;
            color: #fff;
            padding: 5px 10px;
            display: inline-block;
        }

        #content .row-2 .yayinlar .btn-all a:last-child,
        #content .row-2 .businessdiplomacy .btn-current a:last-child,
        #content .row-2 .businessdiplomacy .btn-all a:last-child {
            border-left: 1px solid #d3d5d7;
            font-size: 15px;
            color: #fff;
            padding: 5px 10px;
            display: inline-block;
        }

    #content .row-2 .businessdiplomacy {
        background-image: url(/Assets/images/img-home-businessdiplomacy_12.png);
        background-position: center 30px;
        background-repeat: no-repeat;
        background-color: #e3e5e6;
        position: relative;
        height: 270px;
    }

        #content .row-2 .businessdiplomacy .title {
            color: #5f92a5;
            font-size: 14px;
            line-height: 1.2;
            width: 100%;
            text-align: center;
            position: absolute;
            bottom: 40px;
        }
            #content .row-2 .businessdiplomacy .title a {
                color: #5f92a5;
                font-size: 14px;
                line-height: 1.2;
            }
            #footer .footer-1 {
    color: #fff;
    font-size: 12px;
    padding-bottom: 10px;
    padding-top: 10px;
    background-color: #325a72;
}

#footer .footer-3 {
    color: #325a72;
    font-size: 12px;
    padding-bottom: 10px;
    padding-top: 10px;
    background-image: url('/Assets/images/bg2.jpg?v=1.9');
}

    #footer .footer-3 .deik {
        float: left;
        width: 85px;
        height: 20px;
        margin-right: 10px;
        background-image: url('/Assets/images/logo-bottom-deik.png?v=1.9');
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
    }

    #footer .footer-3 .copyright {
        float: left;
        margin-top: 2px;
    }

#footer .footer-1 .ticaret-bakanligi {
    display: block;
    width: 145px;
    height: 60px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
    margin-right: 5px;
    background-image: url('/Assets/images/logo-bottom-bakanlik.png?v=1.9');
}

#footer .footer-2 {
    color: #fff;
    font-size: 12px;
    background-image: url('/Assets/images/bg2.jpg?v=1.9');
    padding-bottom: 10px;
    padding-top: 25px;
}



    #footer .footer-2 .spacer {
        background-color: #dddddd;
        height: 1px;
        margin: 20px 0px;
        margin-right: 30px;
    }

    #footer .footer-2 .footer-2-2 {
        padding-right: 45px;
        width: 100%;
        text-align: center;
    }

        #footer .footer-2 .footer-2-2 .slogan {
            color: #325a72;
            font-size: 18px;
            margin-bottom: 15px;
            font-weight: 600;
            text-align: center;
        }

.device-md #footer .footer-2 .footer-2-2 .slogan {
    font-size: 16px;
}

.device-sm #content .row-2 .yayinlar .content span,
.device-xs #content .row-2 .yayinlar .content span,
.device-md #content .row-2 .yayinlar .content span {
    right: 10px;
    width: 180px;
    top: 50px;
}

.device-sm #content .row-2 .yayinlar .content img,
.device-xs #content .row-2 .yayinlar .content img,
.device-md #content .row-2 .yayinlar .content img {
    left: 10px;
}

.device-sm #footer .footer-2 .footer-2-2 .slogan {
    font-size: 14px;
}

.device-xs #footer .footer-2 .footer-2-2 .slogan {
    font-size: 16px;
}

.device-xs #footer .footer-1 .ticaret-bakanligi {
    width: 120px;
    height: 50px;
}

.device-xs #footer .footer-1 .footer-1-2 a {
    margin-right: 10px;
    margin-top: 0px;
}

.device-xs #footer .footer-1 .footer-1-2 .taf {
    width: 37px;
    height: 37px;
    margin-top: 6px;
}

.device-xs #footer .footer-1 .footer-1-2 .dtik {
    width: 41px;
    height: 23px;
    margin-top: 14px;
}

.device-xs #footer .footer-1 .footer-1-2 .taik {
    width: 74px;
    margin-top: 10px;
    height: 29px;
}

#footer .footer-2 .footer-2-2 img {
    width: 100%;
}

#footer .footer-1 .footer-1-2 a {
    width: 50px;
    height: 28px;
    float: right;
    margin-right: 15px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 5px;
}

#footer .footer-1 .footer-1-2 .dtik {
    background-image: url('/Assets/images/logo-bottom-dtik.png?v=1.9');
    margin-top: 16px;
}

#footer .footer-1 .footer-1-2 .taik {
    height: 35px;
    width: 90px;
    background-image: url('/Assets/images/logo-bottom-taik.png?v=1.9');
    margin-top: 11px;
}

#footer .footer-1 .footer-1-2 .taf {
    width: 45px;
    background-image: url('/Assets/images/logo-bottom-taf.png?v=1.9');
    height: 45px;
    margin-right: 0px;
}

.img-baskan2 {
    display: none;
}

.custom-scrollbar {
    position: relative;
    margin: 0px auto;
    padding: 0px;
    overflow: auto;
}

@media (min-width: 991.98px) {
    .container {
        padding-left: 45px;
    }

    #header.sticky-style-2 #header-wrap {
        position: absolute;
        bottom: 0px;
        left: 0px;
        width: 100%;
    }

        #header.sticky-style-2 #header-wrap.sticky {
            position: fixed;
            top: 0;
            width: 100%;
            background-position: center bottom;
            background-repeat: no-repeat;
            background-image: url('/Assets/images/topimg.jpg?v=1.9');
        }

    .flex-next, .flex-prev {
        background-color: rgba(119,119,119,0.3);
        width: 53px;
        height: 38px;
        text-align: center;
        border-radius: 0;
        bottom: 30px;
        top: auto;
        right: 45px;
    }

    .flex-prev {
        left: auto;
        right: 105px;
    }

        .flex-next i, .flex-prev i {
            line-height: 38px;
            width: 34px;
            height: 38px;
            padding: 0px;
            margin: 0px;
        }
}

@media (max-width: 1200px) {
    .container {
        max-width: 1200px;
    }

    #header {
        padding-top: 55px;
    }
}

.mobile-show {
    opacity: 0;
    display: none;
}

@media (max-width: 576px) {
    .double-line-right {
        border: none;
    }

    #header .social-media {
        right: -10px;
    }

    #primary-menu .container #primary-menu-trigger {
        top: -20px;
    }

    .slider-container {
        background-position: right;
    }

    .slider-content .spot {
        display: none;
    }

    .slider-content .title {
        font-size: 16px;
        border-bottom: none;
    }
}



@media (max-width: 991.98px) {
    .top-search-bar {
        display: none;
    }

    #logo {
        height: auto;
        text-align: left;
    }

    #content .row-1 .rakamlarla-deik {
        padding-right: 15px;
    }

        #content .row-1 .rakamlarla-deik div {
            height: 120px;
        }

    .mobile-show {
        opacity: 1;
        display: block;
    }

    #header {
        padding-top: 15px;
    }

    .pr-45 {
        padding-right: 15px;
    }
}

@media (max-width: 575.98px) {
    #footer .container {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

.device-xs #content .col-sm-12,
.device-xs #content .col-12 {
    padding-right: 0px;
    padding-left: 0px;
}

#header.sticky-style-2 #header-wrap {
    height: 75px;
}

#primary-menu .container #primary-menu-trigger {
    font-size: 25px;
    color: #062f87;
}

.device-xs #content .row-1 .img-baskan {
    display: none;
}

.device-xs #content .row-1 .img-baskan2 {
    display: block;
    margin-left: 5px;
    width: 60%;
    float: right;
}

.device-xs .rakamlarla-deik-container {
    margin-top: 20px;
    margin-bottom: 10px;
    background-image: url('/Assets/images/bg1.jpg?v=1.9');
    padding-left: 0px;
}

.device-xs #content .row-1 .rakamlarla-deik-container h2 {
    padding-left: 15px;
}

.device-xs .pr-45 {
    padding-right: 0px;
    padding-left: 0px;
}

.device-xs #content .row-2 .duyurular {
    max-width: 100%;
    flex: 100%;
}

.device-sm #content .row-2 .duyurular {
    margin-right: 15px !important;
}

.pb-25 {
    padding-bottom: 25px !important;
}

.pt-25 {
    padding-top: 25px !important;
}
.pt-40 {
    padding-top: 40px !important;
}
.pt-50 {
    padding-top: 50px !important;
}
.pt-0 {
    padding-top: 0px !important;
}

.mt-0 {
    padding-top: 0px !important;
}

.device-xs #content .row-2 .yayinlar-buttons {
    padding-top: 25px;
}

    .device-xs #content .row-2 .yayinlar-buttons a {
        font-size: 13px;
    }

.iskonseyleri {
    padding-bottom: 25px;
    padding-left: 0px;
}

.device-sm #content .row-2 .iskonseyleri {
    padding-left: 0px;
}

.device-sm #content .row-2 .yayinlar-buttons a {
    font-size: 12px;
}

.device-xs #content .row-2 .council-items {
    margin-left: -15px;
}

    .device-xs #content .row-2 .council-items .item h4 {
        font-size: 12px;
    }

/*.device-xs #content .row-2 .council-items .item img {
      display: none;
   }*/

.breadcrumb-item.active,
.breadcrumb-item.active > a {
    color: #c2c2c2;
}

.container-bg-1 {
    padding-top: 25px;
    background-color: #f7f2eb;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.text-center {
    text-align: center;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-15 {
    padding-bottom: 15px;
}

#page-title.page-title-mini h1 {
    font-size: 19px;
}

.postcontent {
    width: 100%;
}

.single-post .entry-content .entry-image {
    max-width: 250px;
}

.container-bg-2 {
    background-color: #748c9f !important;
}

.spost a {
    color: #6d6e71;
    font-size: 14px;
}

    .spost a:hover {
        color: #515254;
    }

.pagination {
    margin-top: 50px;
    margin-bottom: 0px;
}

.page-link {
    color: #fff;
    background-color: #748c9f;
    border: 1px solid #dee2e6;
}

.entry-image img {
    width: auto;
}

.postcontent .post-timeline .entry-timeline div.timeline-divider {
    top: 35px;
    left: 76px;
}

.postcontent .post-timeline .entry-timeline {
    padding-top: 24px;
    width: 76px;
    height: 76px;
}

.postcontent .timeline-border {
    left: -62px;
}

.btn-primary:hover {
    background-color: #234151;
    border-color: #234151;
}

.btn-primary {
    background-color: #2e586e;
    border-color: #2e586e;
}

.togglec .spost, .togglec .mpost {
    margin-top: 10px;
    padding-top: 10px;
}

    .togglec .spost:first-child, .togglec .mpost:first-child {
        margin-top: 0;
        padding-top: 0;
        border-top: 0;
    }

.other-list .spost {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px dashed #E5E5E5;
}

    .other-list .spost:first-child {
        margin-top: 0;
        padding-top: 0;
        border-top: none;
    }

.entry-title a i {
    margin-right: 5px;
}

.mt-40 {
    margin-top: 40px;
}
.mt-20 {
    margin-top: 20px;
}
.mt-30 {
    margin-top: 30px;
}
.col-md-6 .ievent {
    min-height: 147px;
}

.btn-youtube-play {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -22px;
    margin-top: -15px;
    opacity: .7;
    width: 44px;
}

.widget_links .img-thumbnail {
    width: 100%;
    display: block;
}



#content .row-2 .council-items {
    margin-left: 0px;
}

    #content .row-2 .council-items a {
        display: block;
    }

    #content .row-2 .council-items .item {
        padding: 0px;
        margin: 0px;
        text-align: center;
        background-color: #e3e5e6;
        line-height: 150px;
    }

        #content .row-2 .council-items .item h4 {
            line-height: 1.2;
            font-size: 13px;
            padding: 5px;
            height: auto;
            text-align: center;
            width: 100%;
            min-height: 42px;
        }

        #content .row-2 .council-items .item img {
            text-align: center;
            margin: 5px 0px;
            vertical-align: middle;
        }

    #content .row-2 .council-items .owl-carousel .owl-item img {
        width: auto;
        display: inline-block;
    }

@media (min-width: 576px) {
    .rakamlarla-deik-container {
        background-image: url('/Assets/images/bg1.jpg?v=1.9');
    }

    #content .row-1 .rakamlarla-deik {
        padding-right: 0px;
    }

    #logo img {
        width: auto;
    }
}

.device-md #header,
.device-sm #header,
.device-xs #header {
    background-size: cover;
    background-position: right bottom;
}

@media (min-width: 450px) {
    #content .row-2 .council-items a:hover img,
    #content .row-2 .council-items a:hover h4 {
        /*transform: scale(1.1);*/
        background-color: #263e51 !important;
        color: #748a9e !important;
    }
}

@media (max-width: 450px) {

    #logo img {
        width: 140px;
    }

    .device-xs #header {
        background-image: url('/Assets/images/topimg_xs.jpg?v=1.9');
        background-size: auto;
        background-position: right top;
    }

        .device-xs #header .header-container {
            margin-bottom: 0px;
        }
}

/*@media (min-width: 768px) {
   #content .row-2 .yayinlar-buttons a {
      font-size: 12px;
   }
}*/


.device-sm .top-slogan div,
.device-sm #header .social-media,
.device-xs .top-slogan div,
.device-xs #header .social-media {
    display: none;
}

/*.device-sm .top-slogan h1 ,*/
.device-xs .top-slogan h1 {
    font-size: 14px;
}


/*.device-sm #header.sticky-style-2#header.sticky-style-2 ,*/
.device-xs #header.sticky-style-2#header.sticky-style-2 {
    /*height:117px !important ;*/
}

.device-xs #header .container,
.device-xs .slider-container,
.device-sm #header .container,
.device-sm .slider-container {
    background-size: cover;
    padding: 15px 15px 0px 15px !important;
}

.device-xs #header #header-wrap .container,
.device-sm #header #header-wrap .container {
    padding: 15px 15px 15px 15px !important;
}

.device-xs .slider-content .title {
    padding-bottom: 10px;
    padding-top: 15px;
}

.device-xs .top-slogan {
    padding-top: 15px;
    padding-bottom: 10px;
}

.device-sm #primary-menu .container #primary-menu-trigger,
.device-xs #primary-menu .container #primary-menu-trigger {
    font-size: 25px;
    color: #faf1e2;
    font-size: 25px;
    color: #fbf2e4;
    width: 25px;
    height: 25px;
    line-height: 25px;
    position: static;
    margin-right: 4px;
    float: left;
}

.device-sm #header.sticky-style-2 #header-wrap,
.device-xs #header.sticky-style-2 #header-wrap {
    height: 25px;
    min-height: 25px;
    background-color: #2e586e;
}



#header-wrap .social-media2,
#header-wrap .top-search-bar-in2 {
    display: none;
}

.device-sm #header-wrap .top-search-bar-in2,
.device-xs #header-wrap .top-search-bar-in2 {
    display: block;
}

.device-sm #primary-menu.style-2 > div > ul > li:first-child > a,
.device-xs #primary-menu.style-2 > div > ul > li:first-child > a {
    display: inline-block;
    padding-right: 50px !important;
}

.device-sm #header-wrap #primary-menu .social-media2,
.device-xs #header-wrap #primary-menu .social-media2 {
    display: inline-block;
    float: right;
    margin-top: 10px;
    margin-right: 10px;
}


#header #header-wrap .top-search-bar-in2 {
    color: #4c768b;
    float: left;
}

#header #header-wrap .top-search-bar-in2 {
    float: right;
}

#header #header-wrap #primary-menu .social-media2 div {
    float: left;
    line-height: 25px;
    margin-right: 20px;
    margin-top: 10px;
}

#header #header-wrap .top-search-bar-in2 div {
    float: left;
    line-height: 25px;
    width: 25px;
    height: 25px;
    margin-left: 5px;
    text-align: center;
    background-color: #204152;
}

#header #header-wrap .top-search-bar-in2 .btn-m-portal, .social-icon.si-portal {
    width: auto;
    padding-left: 5px;
    padding-right: 5px;
}

#header #header-wrap .top-search-bar-in2 div a {
    color: #e2e4d2;
    font-size: 12px;
}

#header #header-wrap #primary-menu .social-media2 div a {
    color: #325a72;
    font-size: 15px;
}

#header #header-wrap #primary-menu .social-media2 .social-ic4on {
    width: 20px;
    height: 20px;
    font-size: 10px;
    line-height: 20px !important;
    margin-right: 10px;
    margin-top: 16px;
}

.device-sm #primary-menu > .container > ul,
.device-xs #primary-menu > .container > ul,
.device-md #primary-menu > .container > ul {
    position: absolute;
}

    .device-sm #primary-menu > .container > ul li,
    .device-xs #primary-menu > .container > ul li,
    .device-md #primary-menu > .container > ul li {
        background-color: #f8f1e2;
        border-bottom: 1px solid #eae3dc;
    }

.device-md .ul-top-menu {
    min-width: 445px;
}

.device-sm .ul-top-menu,
.device-xs .ul-top-menu {
    min-width: calc( 100% - 30px);
}

.device-xs #primary-menu > div > ul,
.device-sm #primary-menu > div > ul {
    margin-top: 25px !important;
    padding-top: 0px !important;
}

.device-sm #page-title .container,
.device-xs #page-title .container {
    background-color: #748c9f;
}

.viewMobile {
    display: none;
}

.device-sm .hideMobile,
.device-xs .hideMobile {
    display: none;
}

.device-sm .viewMobile,
.device-xs .viewMobile {
    display: block;
}

.device-sm #content .row-2 .social-media .content,
.device-xs #content .row-2 .social-media .content {
    padding-top: 15px;
}

    .device-sm #content .row-2 .social-media .content  img,
    .device-xs #content .row-2 .social-media .content  img {
        padding-bottom: 10px;
        width: 170px;
    }

.device-sm #content .row-2 .social-media.green-deal .content  img,
.device-xs #content .row-2 .social-media.green-deal .content  img {
    width: 210px;
}

.device-sm #content .row-2 .social-media.green-deal h4,
.device-xs #content .row-2 .social-media.green-deal h4 {
    font-size: 17px;
    padding: 13px 0px 0px 0px;
}

.business-council-list .portfolio-5 .portfolio-desc h3,
.business-council-list .portfolio-6 .portfolio-desc h3 {
    font-weight: normal;
    text-align: center;
    font-size: 14px;
    height: 65px;
}

.business-council-list .portfolio-filter li a {
    text-align: center;
}

.business-council-list .portfolio-filter li:first-child a {
    line-height: 2.2;
}

.business-council-list .portfolio-6 .portfolio-item,
.business-council-list .portfolio-5 .portfolio-item {
    padding-bottom: 10px;
}
